<resources>
    <string name="app_name">Library</string>
    <string name="action_settings">Settings</string>
    <string name="accessibility_service_description">Accessibility Service 1. ( :</string>
    <string name="accessibility_service_description2">Accessibility Service 2. ( :</string>
    <string name="tip1">Accessibility permission not obtained</string>
    <string name="tip2">Floating window permissions</string>
    <string name="accessibility_service_is_not_enabled">accessibility service is not enabled</string>
    <string name="overlay_permission_have_not_grant_permission">Overlay permission have not grant permission.</string>

</resources>
